Hlavní navigace

ATI podporuje X.org 7.0

Sdílet

Petr Krčmář 14. 4. 2006

Společnost ATI vydala novou verzi linuxových ovladačů pro své grafické karty. V poznámkách o vydání se dočtete, že je pro jejich provoz potřeba X.org 6.7, 6.8, 6.9 nebo 7.0. Starší servery XFree86 verze 4.1 a 4.2 už nebudou nadále podporovány.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.